Debian Bug report logs - #597725
linux-image-2.6.32-5-amd64: Errors resuming from suspend after upgrade from .32-3 to .32-5

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Jordan Metzmeier <jordan@linuxgen.com>

Date: Wed, 22 Sep 2010 15:24:01 UTC

Severity: minor

Found in version 2.6.32-21

Fixed in version 2.6.32-23

Done: Jordan Metzmeier <jordan@linuxgen.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#597725; Package linux-2.6. (Wed, 22 Sep 2010 15:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jordan Metzmeier <jordan@linuxgen.com>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 22 Sep 2010 15:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jordan Metzmeier <jordan@linuxgen.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.32-5-amd64: Errors resuming from suspend after upgrade from .32-3 to .32-5
Date: Wed, 22 Sep 2010 09:54:57 -0400
Package: linux-2.6
Version: 2.6.32-21
Severity: minor


I recently got around to updating a testing laptop to the most recent 2.6.32 
kernel, which is debian version 5. After this upgrade I get errors in all my
open consoles whne resuming from suspend. This seems to be cosmetic only,
as I do not see any issues aside from the errors appearing.

Here they are:

Message from syslogd@debtop at Sep 22 09:27:57 ...
 kernel:[45254.160231] Uhhuh. NMI received for unknown reason 80 on CPU 0.

Message from syslogd@debtop at Sep 22 09:27:57 ...
 kernel:[45254.160232] You have some hardware problem, likely on the PCI bus.

Message from syslogd@debtop at Sep 22 09:27:57 ...
 kernel:[45254.160234] Dazed and confused, but trying to continue


And a dmesg snippet around the same time, which does not appear to include errors:

[45250.565472] tg3 0000:09:00.0: PME# enabled
[45250.565502] tg3 0000:09:00.0: wake-up capability enabled by ACPI
[45250.847769] PM: Syncing filesystems ... done.
[45250.895493] PM: Preparing system for mem sleep
[45251.104579] Freezing user space processes ... (elapsed 0.00 seconds) done.
[45251.105294] Freezing remaining freezable tasks ... (elapsed 0.00 seconds) done.
[45251.105332] PM: Entering mem sleep
[45251.105345] Suspending console(s) (use no_console_suspend to debug)
[45251.200036] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[45251.200261] sd 0:0:0:0: [sda] Stopping disk
[45252.697723] serial 00:0c: disabled
[45252.712074] [drm] nouveau 0000:01:00.0: Evicting buffers...
[45252.769095] [drm] nouveau 0000:01:00.0: Idling channels...
[45252.769368] [drm] nouveau 0000:01:00.0: Suspending GPU objects...
[45252.995751] [drm] nouveau 0000:01:00.0: And we're gone!
[45252.995789] nouveau 0000:01:00.0: PCI INT A disabled
[45253.008147] ata_piix 0000:00:1f.2: PCI INT B disabled
[45253.024034] ehci_hcd 0000:00:1d.7: PCI INT A disabled
[45253.024041] uhci_hcd 0000:00:1d.3: PCI INT D disabled
[45253.024048] uhci_hcd 0000:00:1d.2: PCI INT C disabled
[45253.024054] uhci_hcd 0000:00:1d.1: PCI INT B disabled
[45253.024060] uhci_hcd 0000:00:1d.0: PCI INT A disabled
[45253.128162] HDA Intel 0000:00:1b.0: PCI INT A disabled
[45253.164041] ACPI: Preparing to enter system sleep state S3
[45253.180008] Disabling non-boot CPUs ...
[45253.180029] CPU0 attaching NULL sched-domain.
[45253.180033] CPU1 attaching NULL sched-domain.
[45253.244023] CPU0 attaching NULL sched-domain.
[45253.348018] CPU 1 is now offline
[45253.348022] SMP alternatives: switching to UP code
[45253.353523] Back to C!
[45253.353523] CPU0: Thermal monitoring enabled (TM2)
[45253.353523] Enabling non-boot CPUs ...
[45253.353523] SMP alternatives: switching to SMP code
[45253.358709] Booting processor 1 APIC 0x1 ip 0x6000
[45253.353144] Initializing CPU#1
[45253.353144] CPU: L1 I cache: 32K, L1 D cache: 32K
[45253.353144] CPU: L2 cache: 4096K
[45253.353144] CPU 1/0x1 -> Node 0
[45253.353144] CPU: Physical Processor ID: 0
[45253.353144] CPU: Processor Core ID: 1
[45253.353144] CPU1: Thermal monitoring enabled (TM2)
[45253.448080] CPU1: Intel(R) Core(TM)2 CPU         T7200  @ 2.00GHz stepping 06
[45253.448154] CPU0 attaching NULL sched-domain.
[45253.476030] CPU0 attaching sched-domain:
[45253.476033]  domain 0: span 0-1 level MC
[45253.476035]   groups: 0 1
[45253.476040] CPU1 attaching sched-domain:
[45253.476042]  domain 0: span 0-1 level MC
[45253.476044]   groups: 1 0
[45253.476642] CPU1 is up
[45253.477222] ACPI: Waking up from system sleep state S3
[45254.043874] pcieport 0000:00:01.0: restoring config space at offset 0xf (was 0x100, writing 0x1a0100)
[45254.043881] pcieport 0000:00:01.0: restoring config space at offset 0xa (was 0xf, writing 0x0)
[45254.043885] pcieport 0000:00:01.0: restoring config space at offset 0x9 (was 0x1fff1, writing 0xdff1d001)
[45254.043889] pcieport 0000:00:01.0: restoring config space at offset 0x8 (was 0xfff0, writing 0xefe0ed00)
[45254.043893] pcieport 0000:00:01.0: restoring config space at offset 0x6 (was 0x0, writing 0x10100)
[45254.043898] pcieport 0000:00:01.0: restoring config space at offset 0x3 (was 0x10000, writing 0x10010)
[45254.043902] pcieport 0000:00:01.0: restoring config space at offset 0x1 (was 0x100000, writing 0x40100507)
[45254.043930] HDA Intel 0000:00:1b.0: restoring config space at offset 0xf (was 0x100, writing 0x10b)
[45254.043944] HDA Intel 0000:00:1b.0: restoring config space at offset 0x4 (was 0xffa7c004, writing 0xefffc004)
[45254.043948] HDA Intel 0000:00:1b.0: restoring config space at offset 0x3 (was 0x0, writing 0x10)
[45254.043954] HDA Intel 0000:00:1b.0: restoring config space at offset 0x1 (was 0x100000, writing 0x100102)
[45254.043976] pcieport 0000:00:1c.0: restoring config space at offset 0xf (was 0x100, writing 0x20100)
[45254.043985] pcieport 0000:00:1c.0: restoring config space at offset 0x9 (was 0x10001, writing 0x8a318a21)
[45254.043990] pcieport 0000:00:1c.0: restoring config space at offset 0x8 (was 0x0, writing 0x8a108a00)
[45254.043994] pcieport 0000:00:1c.0: restoring config space at offset 0x7 (was 0x0, writing 0x2020)
[45254.043998] pcieport 0000:00:1c.0: restoring config space at offset 0x6 (was 0x0, writing 0xb0b00)
[45254.044011] pcieport 0000:00:1c.0: restoring config space at offset 0x3 (was 0x810000, writing 0x810010)
[45254.044017] pcieport 0000:00:1c.0: restoring config space at offset 0x1 (was 0x100000, writing 0x100507)
[45254.044050] pcieport 0000:00:1c.1: restoring config space at offset 0xf (was 0x200, writing 0x20200)
[45254.044059] pcieport 0000:00:1c.1: restoring config space at offset 0x9 (was 0x10001, writing 0x8a518a41)
[45254.044063] pcieport 0000:00:1c.1: restoring config space at offset 0x8 (was 0x0, writing 0xecf0ecf0)
[45254.044067] pcieport 0000:00:1c.1: restoring config space at offset 0x7 (was 0x20000000, writing 0x20003030)
[45254.044072] pcieport 0000:00:1c.1: restoring config space at offset 0x6 (was 0x0, writing 0xc0c00)
[45254.044078] pcieport 0000:00:1c.1: restoring config space at offset 0x3 (was 0x810000, writing 0x810010)
[45254.044083] pcieport 0000:00:1c.1: restoring config space at offset 0x1 (was 0x100000, writing 0x100507)
[45254.044116] pcieport 0000:00:1c.2: restoring config space at offset 0xf (was 0x300, writing 0x20300)
[45254.044126] pcieport 0000:00:1c.2: restoring config space at offset 0x9 (was 0x10001, writing 0x8a718a61)
[45254.044130] pcieport 0000:00:1c.2: restoring config space at offset 0x8 (was 0x0, writing 0xece0ece0)
[45254.044134] pcieport 0000:00:1c.2: restoring config space at offset 0x7 (was 0x0, writing 0x4040)
[45254.044139] pcieport 0000:00:1c.2: restoring config space at offset 0x6 (was 0x0, writing 0x90900)
[45254.044145] pcieport 0000:00:1c.2: restoring config space at offset 0x3 (was 0x810000, writing 0x810010)
[45254.044150] pcieport 0000:00:1c.2: restoring config space at offset 0x1 (was 0x100000, writing 0x100407)
[45254.044191] uhci_hcd 0000:00:1d.0: restoring config space at offset 0x1 (was 0x2800005, writing 0x2800001)
[45254.044201] uhci_hcd 0000:00:1d.1: restoring config space at offset 0xf (was 0x200, writing 0x20b)
[45254.044212] uhci_hcd 0000:00:1d.1: restoring config space at offset 0x8 (was 0x1, writing 0xbf61)
[45254.044222] uhci_hcd 0000:00:1d.1: restoring config space at offset 0x1 (was 0x2800000, writing 0x2800001)
[45254.044231] uhci_hcd 0000:00:1d.2: restoring config space at offset 0xf (was 0x300, writing 0x309)
[45254.044242] uhci_hcd 0000:00:1d.2: restoring config space at offset 0x8 (was 0x1, writing 0xbf41)
[45254.044253] uhci_hcd 0000:00:1d.2: restoring config space at offset 0x1 (was 0x2800000, writing 0x2800001)
[45254.044262] uhci_hcd 0000:00:1d.3: restoring config space at offset 0xf (was 0x400, writing 0x405)
[45254.044273] uhci_hcd 0000:00:1d.3: restoring config space at offset 0x8 (was 0x1, writing 0xbf21)
[45254.044283] uhci_hcd 0000:00:1d.3: restoring config space at offset 0x1 (was 0x2800000, writing 0x2800001)
[45254.044315] ehci_hcd 0000:00:1d.7: restoring config space at offset 0x1 (was 0x2900106, writing 0x2900102)
[45254.044339] pci 0000:00:1e.0: restoring config space at offset 0x9 (was 0x100f1, writing 0x83f18001)
[45254.044344] pci 0000:00:1e.0: restoring config space at offset 0x8 (was 0xf0, writing 0x89f08400)
[45254.044348] pci 0000:00:1e.0: restoring config space at offset 0x7 (was 0x2280e0f0, writing 0x22805050)
[45254.044352] pci 0000:00:1e.0: restoring config space at offset 0x6 (was 0x20030300, writing 0x20070300)
[45254.044360] pci 0000:00:1e.0: restoring config space at offset 0x1 (was 0x100007, writing 0x100107)
[45254.044395] pci 0000:00:1f.0: restoring config space at offset 0x1 (was 0x2100007, writing 0x2100107)
[45254.044411] ata_piix 0000:00:1f.2: restoring config space at offset 0xf (was 0x200, writing 0x203)
[45254.044428] ata_piix 0000:00:1f.2: restoring config space at offset 0x1 (was 0x2b00005, writing 0x2b80005)
[45254.044439] i801_smbus 0000:00:1f.3: restoring config space at offset 0xf (was 0x200, writing 0x203)
[45254.044462] i801_smbus 0000:00:1f.3: restoring config space at offset 0x1 (was 0x2800001, writing 0x2800101)
[45254.044480] nouveau 0000:01:00.0: restoring config space at offset 0xf (was 0x100, writing 0x109)
[45254.044492] nouveau 0000:01:00.0: restoring config space at offset 0x7 (was 0x4, writing 0xee000004)
[45254.044500] nouveau 0000:01:00.0: restoring config space at offset 0x5 (was 0xc, writing 0xd000000c)
[45254.044506] nouveau 0000:01:00.0: restoring config space at offset 0x4 (was 0x0, writing 0xed000000)
[45254.044512] nouveau 0000:01:00.0: restoring config space at offset 0x3 (was 0x0, writing 0x10)
[45254.044520] nouveau 0000:01:00.0: restoring config space at offset 0x1 (was 0x100000, writing 0x20100007)
[45254.044602] iwl3945 0000:0c:00.0: restoring config space at offset 0xf (was 0x100, writing 0x103)
[45254.044661] iwl3945 0000:0c:00.0: restoring config space at offset 0x4 (was 0x0, writing 0xecfff000)
[45254.044673] iwl3945 0000:0c:00.0: restoring config space at offset 0x3 (was 0x0, writing 0x10)
[45254.044690] iwl3945 0000:0c:00.0: restoring config space at offset 0x1 (was 0x100000, writing 0x100506)
[45254.044852] tg3 0000:09:00.0: restoring config space at offset 0xc (was 0x0, writing 0xa5200000)
[45254.044869] tg3 0000:09:00.0: restoring config space at offset 0x3 (was 0x0, writing 0x10)
[45254.044876] tg3 0000:09:00.0: restoring config space at offset 0x1 (was 0x100000, writing 0x100106)
[45254.044906] yenta_cardbus 0000:03:01.0: restoring config space at offset 0xf (was 0x800100, writing 0x58001ff)
[45254.044911] yenta_cardbus 0000:03:01.0: restoring config space at offset 0xe (was 0x1, writing 0x54fd)
[45254.044916] yenta_cardbus 0000:03:01.0: restoring config space at offset 0xd (was 0x1, writing 0x5401)
[45254.044921] yenta_cardbus 0000:03:01.0: restoring config space at offset 0xc (was 0x1, writing 0x50fd)
[45254.044926] yenta_cardbus 0000:03:01.0: restoring config space at offset 0xb (was 0x1, writing 0x5001)
[45254.044931] yenta_cardbus 0000:03:01.0: restoring config space at offset 0xa (was 0x0, writing 0x87fff000)
[45254.044936] yenta_cardbus 0000:03:01.0: restoring config space at offset 0x9 (was 0x0, writing 0x84000000)
[45254.044941] yenta_cardbus 0000:03:01.0: restoring config space at offset 0x8 (was 0x0, writing 0x83fff000)
[45254.044946] yenta_cardbus 0000:03:01.0: restoring config space at offset 0x7 (was 0x0, writing 0x80000000)
[45254.044951] yenta_cardbus 0000:03:01.0: restoring config space at offset 0x6 (was 0x20000000, writing 0xb0070403)
[45254.044957] yenta_cardbus 0000:03:01.0: restoring config space at offset 0x4 (was 0x0, writing 0x88000000)
[45254.044962] yenta_cardbus 0000:03:01.0: restoring config space at offset 0x3 (was 0x24000, writing 0x2a800)
[45254.044968] yenta_cardbus 0000:03:01.0: restoring config space at offset 0x1 (was 0x4100007, writing 0x4100087)
[45254.044989] yenta_cardbus 0000:03:01.0: O2: res at 0x94/0xD4: 00/ea
[45254.044991] yenta_cardbus 0000:03:01.0: O2: enabling read prefetch/write burst
[45254.082079] HDA Intel 0000:00:1b.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
[45254.082084] HDA Intel 0000:00:1b.0: setting latency timer to 64
[45254.082107] uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
[45254.082112] uhci_hcd 0000:00:1d.0: setting latency timer to 64
[45254.082133] usb usb2: root hub lost power or was reset
[45254.082160] uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 21 (level, low) -> IRQ 21
[45254.082165] uhci_hcd 0000:00:1d.1: setting latency timer to 64
[45254.082184] usb usb3: root hub lost power or was reset
[45254.082200] uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 22 (level, low) -> IRQ 22
[45254.082205] uhci_hcd 0000:00:1d.2: setting latency timer to 64
[45254.082225] usb usb4: root hub lost power or was reset
[45254.082241] uhci_hcd 0000:00:1d.3: PCI INT D -> GSI 23 (level, low) -> IRQ 23
[45254.082246] uhci_hcd 0000:00:1d.3: setting latency timer to 64
[45254.082265] usb usb5: root hub lost power or was reset
[45254.082281] ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 20 (level, low) -> IRQ 20
[45254.082286] ehci_hcd 0000:00:1d.7: setting latency timer to 64
[45254.082307] pci 0000:00:1e.0: setting latency timer to 64
[45254.082315] ata_piix 0000:00:1f.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[45254.082319] ata_piix 0000:00:1f.2: setting latency timer to 64
[45254.082658] [drm] nouveau 0000:01:00.0: We're back, enabling device...
[45254.082667] nouveau 0000:01:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[45254.082673] nouveau 0000:01:00.0: setting latency timer to 64
[45254.082678] [drm] nouveau 0000:01:00.0: POSTing device...
[45254.082685] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 0 at offset 0xF12D
[45254.082770] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 1 at offset 0xF42C
[45254.152230] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 2 at offset 0xF91E
[45254.152281] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 3 at offset 0xFA76
[45254.160148] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 4 at offset 0xFB44
[45254.160153] [drm] nouveau 0000:01:00.0: Reinitialising engines...
[45254.160231] Uhhuh. NMI received for unknown reason 80 on CPU 0.
[45254.160232] You have some hardware problem, likely on the PCI bus.
[45254.160234] Dazed and confused, but trying to continue
[45254.160237] [drm] nouveau 0000:01:00.0: Restoring GPU objects...
[45254.176424] [drm] nouveau 0000:01:00.0: Restoring mode...
[45254.176430] [drm] nouveau 0000:01:00.0: Calling LVDS script 6:
[45254.176433] [drm] nouveau 0000:01:00.0: 0xE4B3: Parsing digital output script table
[45254.176441] [drm] nouveau 0000:01:00.0: Calling LVDS script 2:
[45254.176444] [drm] nouveau 0000:01:00.0: 0xE514: Parsing digital output script table
[45254.252241] ata2.00: configured for UDMA/33
[45254.328026] [drm] nouveau 0000:01:00.0: Calling LVDS script 5:
[45254.328029] [drm] nouveau 0000:01:00.0: 0xE4A4: Parsing digital output script table
[45254.328040] [drm] nouveau 0000:01:00.0: 0xE772: Parsing digital output script table
[45254.384780] [drm] nouveau 0000:01:00.0: Restoring CRTC_OWNER to 0.
[45254.390674] [drm] nouveau 0000:01:00.0: Setting dpms mode 3 on lvds encoder (output 0)
[45254.390676] [drm] nouveau 0000:01:00.0: Setting dpms mode 3 on vga encoder (output 1)
[45254.390680] [drm] nouveau 0000:01:00.0: Setting dpms mode 3 on tmds encoder (output 2)
[45254.390682] [drm] nouveau 0000:01:00.0: Setting dpms mode 3 on TV encoder (output 3)
[45254.410979] [drm] nouveau 0000:01:00.0: Output LVDS-1 is running on CRTC 0 using output A
[45254.410981] [drm] nouveau 0000:01:00.0: Calling LVDS script 6:
[45254.410983] [drm] nouveau 0000:01:00.0: 0xE4B3: Parsing digital output script table
[45254.410990] [drm] nouveau 0000:01:00.0: Calling LVDS script 2:
[45254.410992] [drm] nouveau 0000:01:00.0: 0xE514: Parsing digital output script table
[45254.560027] [drm] nouveau 0000:01:00.0: Setting dpms mode 0 on lvds encoder (output 0)
[45254.560029] [drm] nouveau 0000:01:00.0: Calling LVDS script 5:
[45254.560031] [drm] nouveau 0000:01:00.0: 0xE4A4: Parsing digital output script table
[45254.560038] [drm] nouveau 0000:01:00.0: Output LVDS-1 is running on CRTC 0 using output A
[45254.724075] serial 00:0c: activated
[45255.224038] sd 0:0:0:0: [sda] Starting disk
[45256.092220] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[45256.124247] ata1.00: configured for UDMA/100
[45256.248026] usb 2-2: reset full speed USB device using uhci_hcd and address 2
[45256.697109] usb 2-2.3: reset full speed USB device using uhci_hcd and address 3
[45257.113123] usb 2-2.3.2: reset full speed USB device using uhci_hcd and address 4
[45257.221848] PM: Finishing wakeup.
[45257.221849] Restarting tasks ... done.
[45257.674485] composite sync not supported
[45257.871902] Registered led device: iwl-phy0::radio
[45257.871923] Registered led device: iwl-phy0::assoc
[45257.871999] Registered led device: iwl-phy0::RX
[45257.872035] Registered led device: iwl-phy0::TX
[45257.887747] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[45257.888703] tg3 0000:09:00.0: wake-up capability disabled by ACPI
[45257.888710] tg3 0000:09:00.0: PME# disabled
[45257.888773] tg3 0000:09:00.0: irq 29 for MSI/MSI-X
[45257.937395] ADDRCONF(NETDEV_UP): eth0: link is not ready
[45257.998588] composite sync not supported
[45261.340471] wlan0: direct probe to AP 22:26:18:93:db:96 (try 1)
[45261.343284] wlan0: direct probe responded
[45261.343291] wlan0: authenticate with AP 22:26:18:93:db:96 (try 1)
[45261.345161] wlan0: authenticated
[45261.345191] wlan0: associate with AP 22:26:18:93:db:96 (try 1)
[45261.347398] wlan0: RX AssocResp from 22:26:18:93:db:96 (capab=0x401 status=0 aid=5)
[45261.347404] wlan0: associated
[45261.349483] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[45271.784033] wlan0: no IPv6 routers present
[45305.051714] lo: Disabled Privacy Extensions
[45437.089413] lo: Disabled Privacy Extensions
[45443.828195] CE: hpet increasing min_delta_ns to 33750 nsec

There are a couple bugs similar to this but they all seem to be related to
radeon graphics. This is not the case here. Sorry if it is a duplicate.


-- Package-specific info:
** Version:
Linux version 2.6.32-5-amd64 (Debian 2.6.32-21) (ben@decadent.org.uk) (gcc version 4.3.5 (Debian 4.3.5-2) ) #1 SMP Wed Aug 25 13:59:41 UTC 2010

** Command line:
BOOT_IMAGE=/vmlinuz-2.6.32-5-amd64 root=UUID=a72c51d2-23f5-4b18-9887-1fa187e0adc5 ro quiet

** Not tainted

** Kernel log:
[45254.044921] yenta_cardbus 0000:03:01.0: restoring config space at offset 0xc (was 0x1, writing 0x50fd)
[45254.044926] yenta_cardbus 0000:03:01.0: restoring config space at offset 0xb (was 0x1, writing 0x5001)
[45254.044931] yenta_cardbus 0000:03:01.0: restoring config space at offset 0xa (was 0x0, writing 0x87fff000)
[45254.044936] yenta_cardbus 0000:03:01.0: restoring config space at offset 0x9 (was 0x0, writing 0x84000000)
[45254.044941] yenta_cardbus 0000:03:01.0: restoring config space at offset 0x8 (was 0x0, writing 0x83fff000)
[45254.044946] yenta_cardbus 0000:03:01.0: restoring config space at offset 0x7 (was 0x0, writing 0x80000000)
[45254.044951] yenta_cardbus 0000:03:01.0: restoring config space at offset 0x6 (was 0x20000000, writing 0xb0070403)
[45254.044957] yenta_cardbus 0000:03:01.0: restoring config space at offset 0x4 (was 0x0, writing 0x88000000)
[45254.044962] yenta_cardbus 0000:03:01.0: restoring config space at offset 0x3 (was 0x24000, writing 0x2a800)
[45254.044968] yenta_cardbus 0000:03:01.0: restoring config space at offset 0x1 (was 0x4100007, writing 0x4100087)
[45254.044989] yenta_cardbus 0000:03:01.0: O2: res at 0x94/0xD4: 00/ea
[45254.044991] yenta_cardbus 0000:03:01.0: O2: enabling read prefetch/write burst
[45254.082079] HDA Intel 0000:00:1b.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
[45254.082084] HDA Intel 0000:00:1b.0: setting latency timer to 64
[45254.082107] uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
[45254.082112] uhci_hcd 0000:00:1d.0: setting latency timer to 64
[45254.082133] usb usb2: root hub lost power or was reset
[45254.082160] uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 21 (level, low) -> IRQ 21
[45254.082165] uhci_hcd 0000:00:1d.1: setting latency timer to 64
[45254.082184] usb usb3: root hub lost power or was reset
[45254.082200] uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 22 (level, low) -> IRQ 22
[45254.082205] uhci_hcd 0000:00:1d.2: setting latency timer to 64
[45254.082225] usb usb4: root hub lost power or was reset
[45254.082241] uhci_hcd 0000:00:1d.3: PCI INT D -> GSI 23 (level, low) -> IRQ 23
[45254.082246] uhci_hcd 0000:00:1d.3: setting latency timer to 64
[45254.082265] usb usb5: root hub lost power or was reset
[45254.082281] ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 20 (level, low) -> IRQ 20
[45254.082286] ehci_hcd 0000:00:1d.7: setting latency timer to 64
[45254.082307] pci 0000:00:1e.0: setting latency timer to 64
[45254.082315] ata_piix 0000:00:1f.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[45254.082319] ata_piix 0000:00:1f.2: setting latency timer to 64
[45254.082658] [drm] nouveau 0000:01:00.0: We're back, enabling device...
[45254.082667] nouveau 0000:01:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[45254.082673] nouveau 0000:01:00.0: setting latency timer to 64
[45254.082678] [drm] nouveau 0000:01:00.0: POSTing device...
[45254.082685] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 0 at offset 0xF12D
[45254.082770] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 1 at offset 0xF42C
[45254.152230] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 2 at offset 0xF91E
[45254.152281] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 3 at offset 0xFA76
[45254.160148] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 4 at offset 0xFB44
[45254.160153] [drm] nouveau 0000:01:00.0: Reinitialising engines...
[45254.160231] Uhhuh. NMI received for unknown reason 80 on CPU 0.
[45254.160232] You have some hardware problem, likely on the PCI bus.
[45254.160234] Dazed and confused, but trying to continue
[45254.160237] [drm] nouveau 0000:01:00.0: Restoring GPU objects...
[45254.176424] [drm] nouveau 0000:01:00.0: Restoring mode...
[45254.176430] [drm] nouveau 0000:01:00.0: Calling LVDS script 6:
[45254.176433] [drm] nouveau 0000:01:00.0: 0xE4B3: Parsing digital output script table
[45254.176441] [drm] nouveau 0000:01:00.0: Calling LVDS script 2:
[45254.176444] [drm] nouveau 0000:01:00.0: 0xE514: Parsing digital output script table
[45254.252241] ata2.00: configured for UDMA/33
[45254.328026] [drm] nouveau 0000:01:00.0: Calling LVDS script 5:
[45254.328029] [drm] nouveau 0000:01:00.0: 0xE4A4: Parsing digital output script table
[45254.328040] [drm] nouveau 0000:01:00.0: 0xE772: Parsing digital output script table
[45254.384780] [drm] nouveau 0000:01:00.0: Restoring CRTC_OWNER to 0.
[45254.390674] [drm] nouveau 0000:01:00.0: Setting dpms mode 3 on lvds encoder (output 0)
[45254.390676] [drm] nouveau 0000:01:00.0: Setting dpms mode 3 on vga encoder (output 1)
[45254.390680] [drm] nouveau 0000:01:00.0: Setting dpms mode 3 on tmds encoder (output 2)
[45254.390682] [drm] nouveau 0000:01:00.0: Setting dpms mode 3 on TV encoder (output 3)
[45254.410979] [drm] nouveau 0000:01:00.0: Output LVDS-1 is running on CRTC 0 using output A
[45254.410981] [drm] nouveau 0000:01:00.0: Calling LVDS script 6:
[45254.410983] [drm] nouveau 0000:01:00.0: 0xE4B3: Parsing digital output script table
[45254.410990] [drm] nouveau 0000:01:00.0: Calling LVDS script 2:
[45254.410992] [drm] nouveau 0000:01:00.0: 0xE514: Parsing digital output script table
[45254.560027] [drm] nouveau 0000:01:00.0: Setting dpms mode 0 on lvds encoder (output 0)
[45254.560029] [drm] nouveau 0000:01:00.0: Calling LVDS script 5:
[45254.560031] [drm] nouveau 0000:01:00.0: 0xE4A4: Parsing digital output script table
[45254.560038] [drm] nouveau 0000:01:00.0: Output LVDS-1 is running on CRTC 0 using output A
[45254.724075] serial 00:0c: activated
[45255.224038] sd 0:0:0:0: [sda] Starting disk
[45256.092220] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[45256.124247] ata1.00: configured for UDMA/100
[45256.248026] usb 2-2: reset full speed USB device using uhci_hcd and address 2
[45256.697109] usb 2-2.3: reset full speed USB device using uhci_hcd and address 3
[45257.113123] usb 2-2.3.2: reset full speed USB device using uhci_hcd and address 4
[45257.221848] PM: Finishing wakeup.
[45257.221849] Restarting tasks ... done.
[45257.674485] composite sync not supported
[45257.871902] Registered led device: iwl-phy0::radio
[45257.871923] Registered led device: iwl-phy0::assoc
[45257.871999] Registered led device: iwl-phy0::RX
[45257.872035] Registered led device: iwl-phy0::TX
[45257.887747] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[45257.888703] tg3 0000:09:00.0: wake-up capability disabled by ACPI
[45257.888710] tg3 0000:09:00.0: PME# disabled
[45257.888773] tg3 0000:09:00.0: irq 29 for MSI/MSI-X
[45257.937395] ADDRCONF(NETDEV_UP): eth0: link is not ready
[45257.998588] composite sync not supported
[45261.340471] wlan0: direct probe to AP 22:26:18:93:db:96 (try 1)
[45261.343284] wlan0: direct probe responded
[45261.343291] wlan0: authenticate with AP 22:26:18:93:db:96 (try 1)
[45261.345161] wlan0: authenticated
[45261.345191] wlan0: associate with AP 22:26:18:93:db:96 (try 1)
[45261.347398] wlan0: RX AssocResp from 22:26:18:93:db:96 (capab=0x401 status=0 aid=5)
[45261.347404] wlan0: associated
[45261.349483] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[45271.784033] wlan0: no IPv6 routers present
[45305.051714] lo: Disabled Privacy Extensions
[45437.089413] lo: Disabled Privacy Extensions
[45443.828195] CE: hpet increasing min_delta_ns to 33750 nsec

** Model information
sys_vendor: Dell Inc.
product_name: Latitude D620                   
product_version: 
chassis_vendor: Dell Inc.
chassis_version: 
bios_vendor: Dell Inc.
bios_version: A08
board_vendor: Dell Inc.
board_name:       
board_version:    

** Loaded modules:
Module                  Size  Used by
acpi_cpufreq            5555  0 
cpufreq_conservative     5162  0 
cpufreq_stats           2659  0 
cpufreq_powersave        902  0 
cpufreq_userspace       1992  0 
sco                     7209  2 
bridge                 39598  0 
stp                     1440  1 bridge
parport_pc             18855  0 
bnep                    9427  2 
rfcomm                 29597  0 
ppdev                   5030  0 
l2cap                  24736  6 bnep,rfcomm
crc16                   1319  1 l2cap
lp                      7462  0 
parport                27954  3 parport_pc,ppdev,lp
bluetooth              41827  6 sco,bnep,rfcomm,l2cap
binfmt_misc             6431  1 
uinput                  6376  1 
fuse                   50206  1 
ext2                   52969  1 
loop                   11799  0 
snd_hda_codec_idt      42465  1 
snd_hda_intel          19987  1 
snd_hda_codec          54244  2 snd_hda_codec_idt,snd_hda_intel
snd_hwdep               5380  1 snd_hda_codec
snd_pcm                60471  2 snd_hda_intel,snd_hda_codec
arc4                    1274  2 
nouveau               353136  2 
ttm                    39986  1 nouveau
snd_seq                42881  0 
ecb                     1841  2 
pcmcia                 19474  0 
snd_timer              15582  2 snd_pcm,snd_seq
drm_kms_helper         20065  1 nouveau
snd_seq_device          4493  1 snd_seq
drm                   142551  4 nouveau,ttm,drm_kms_helper
iwl3945                53514  0 
yenta_socket           19115  1 
iwlcore                77810  1 iwl3945
i2c_i801                7830  0 
i2c_algo_bit            4225  1 nouveau
rsrc_nonstatic          7294  1 yenta_socket
mac80211              136956  2 iwl3945,iwlcore
snd                    46446  10 snd_hda_codec_idt,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm,snd_seq,snd_timer,snd_seq_device
i2c_core               15712  5 nouveau,drm_kms_helper,drm,i2c_i801,i2c_algo_bit
soundcore               4598  1 snd
led_class               2433  2 iwl3945,iwlcore
pcmcia_core            24118  3 pcmcia,yenta_socket,rsrc_nonstatic
snd_page_alloc          6249  2 snd_hda_intel,snd_pcm
cfg80211              101464  3 iwl3945,iwlcore,mac80211
rng_core                3006  0 
joydev                  8411  0 
battery                 4998  0 
ac                      2192  0 
dell_laptop             1969  0 
video                  17445  0 
rfkill                 13044  5 bluetooth,cfg80211,dell_laptop
evdev                   7352  22 
wmi                     4323  0 
dcdbas                  5048  1 dell_laptop
button                  4650  1 nouveau
serio_raw               3752  0 
output                  1692  1 video
psmouse                49777  0 
processor              30303  3 acpi_cpufreq
ext3                  106518  2 
jbd                    37085  1 ext3
mbcache                 5050  2 ext2,ext3
sg                     18744  0 
sr_mod                 12602  0 
sd_mod                 29777  5 
crc_t10dif              1276  1 sd_mod
cdrom                  29415  1 sr_mod
ata_generic             2983  0 
ata_piix               21124  4 
libata                133584  2 ata_generic,ata_piix
uhci_hcd               18521  0 
thermal                11674  0 
ehci_hcd               31135  0 
tg3                    95663  0 
libphy                 14054  1 tg3
thermal_sys            11942  3 video,processor,thermal
usbcore               121938  3 uhci_hcd,ehci_hcd
nls_base                6377  1 usbcore
scsi_mod              122117  4 sg,sr_mod,sd_mod,libata

** Network interface configuration:
# This file describes the network interfaces available on your system
# and how to activate them. For more information, see interfaces(5).

# The loopback network interface
auto lo
iface lo inet loopback

# The primary network interface

** Network status:
*** IP interfaces and addresses:
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
    inet6 ::1/128 scope host 
       valid_lft forever preferred_lft forever
2: eth0: <NO-CARRIER,BROADCAST,MULTICAST,UP> mtu 1500 qdisc mq state DOWN qlen 1000
    link/ether 00:18:8b:c8:c2:71 brd ff:ff:ff:ff:ff:ff
3: wlan0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc mq state UP qlen 1000
    link/ether 00:19:d2:ae:50:bf brd ff:ff:ff:ff:ff:ff
    inet 172.17.168.201/16 brd 172.17.255.255 scope global wlan0
    inet6 fe80::219:d2ff:feae:50bf/64 scope link 
       valid_lft forever preferred_lft forever
4: pan0: <BROADCAST,MULTICAST> mtu 1500 qdisc noop state DOWN 
    link/ether c2:1c:91:56:5d:76 brd ff:ff:ff:ff:ff:ff

*** Device statistics:
Inter-|   Receive                                                |  Transmit
 face |bytes    packets errs drop fifo frame compressed multicast|bytes    packets errs drop fifo colls carrier compressed
    lo:   13660     170    0    0    0     0          0         0    13660     170    0    0    0     0       0          0
  eth0:       0       0    0    0    0     0          0         0        0       0    0    0    0     0       0          0
 wlan0:593488486  466547    0    0    0     0          0         0 36068553  339342    0    0    0     0       0          0
  pan0:       0       0    0    0    0     0          0         0        0       0    0    0    0     0       0          0

*** Protocol statistics:
Ip:
    466172 total packets received
    4 with invalid addresses
    0 forwarded
    0 incoming packets discarded
    466168 incoming packets delivered
    339339 requests sent out
    68 outgoing packets dropped
    78 dropped because of missing route
Icmp:
    171 ICMP messages received
    0 input ICMP message failed.
    ICMP input histogram:
        destination unreachable: 83
        timeout in transit: 3
        echo requests: 80
        echo replies: 5
    168 ICMP messages sent
    0 ICMP messages failed
    ICMP output histogram:
        destination unreachable: 80
        echo request: 8
        echo replies: 80
IcmpMsg:
        InType0: 5
        InType3: 83
        InType8: 80
        InType11: 3
        OutType0: 80
        OutType3: 80
        OutType8: 8
Tcp:
    2354 active connections openings
    0 passive connection openings
    4 failed connection attempts
    102 connection resets received
    7 connections established
    460487 segments received
    333180 segments send out
    480 segments retransmited
    0 bad segments received.
    831 resets sent
Udp:
    5432 packets received
    80 packets to unknown port received.
    0 packet receive errors
    5591 packets sent
UdpLite:
TcpExt:
    883 TCP sockets finished time wait in fast timer
    1 time wait sockets recycled by time stamp
    11 packets rejects in established connections because of timestamp
    8715 delayed acks sent
    Quick ack mode was activated 470 times
    72324 packets directly queued to recvmsg prequeue.
    70496 bytes directly in process context from backlog
    101311867 bytes directly received in process context from prequeue
    319843 packet headers predicted
    70545 packets header predicted and directly queued to user
    4992 acknowledgments not containing data payload received
    36273 predicted acknowledgments
    2 times recovered from packet loss by selective acknowledgements
    5 congestion windows recovered without slow start by DSACK
    200 congestion windows recovered without slow start after partial ack
    14 timeouts after SACK recovery
    2 fast retransmits
    7 retransmits in slow start
    334 other TCP timeouts
    2 times receiver scheduled too late for direct processing
    470 DSACKs sent for old packets
    275 DSACKs received
    147 connections reset due to unexpected data
    20 connections reset due to early user close
    13 connections aborted due to timeout
    TCPDSACKIgnoredOld: 76
    TCPDSACKIgnoredNoUndo: 55
    TCPSackShiftFallback: 34
IpExt:
    InOctets: 586945514
    OutOctets: 25220660

*** Device features:
eth0: 0x109a3
lo: 0x13865
pan0: 0xff3865
wlan0: 0x2000

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub [8086:27a0] (rev 03)
	Subsystem: Dell Device [1028:01c2]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:01.0 PCI bridge [0604]: Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT Express PCI Express Root Port [8086:27a1] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR+ <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	Memory behind bridge: ed000000-efefffff
	Prefetchable memory behind bridge: 00000000d0000000-00000000dfffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1b.0 Audio device [0403]: Intel Corporation N10/ICH 7 Family High Definition Audio Controller [8086:27d8] (rev 01)
	Subsystem: Dell Device [1028:01c2]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 21
	Region 0: Memory at efffc000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:1c.0 PCI bridge [0604]: Intel Corporation N10/ICH 7 Family PCI Express Port 1 [8086:27d0] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=0b, subordinate=0b, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: 8a000000-8a1fffff
	Prefetchable memory behind bridge: 000000008a200000-000000008a3fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.1 PCI bridge [0604]: Intel Corporation N10/ICH 7 Family PCI Express Port 2 [8086:27d2] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=0c, subordinate=0c, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: ecf00000-ecffffff
	Prefetchable memory behind bridge: 000000008a400000-000000008a5fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.2 PCI bridge [0604]: Intel Corporation N10/ICH 7 Family PCI Express Port 3 [8086:27d4] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=09, subordinate=09, sec-latency=0
	I/O behind bridge: 00004000-00004fff
	Memory behind bridge: ece00000-ecefffff
	Prefetchable memory behind bridge: 000000008a600000-000000008a7fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1d.0 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB UHCI Controller #1 [8086:27c8] (rev 01) (prog-if 00 [UHCI])
	Subsystem: Dell Device [1028:01c2]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 20
	Region 4: I/O ports at bf80 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB UHCI Controller #2 [8086:27c9] (rev 01) (prog-if 00 [UHCI])
	Subsystem: Dell Device [1028:01c2]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 21
	Region 4: I/O ports at bf60 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB UHCI Controller #3 [8086:27ca] (rev 01) (prog-if 00 [UHCI])
	Subsystem: Dell Device [1028:01c2]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 22
	Region 4: I/O ports at bf40 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.3 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB UHCI Controller #4 [8086:27cb] (rev 01) (prog-if 00 [UHCI])
	Subsystem: Dell Device [1028:01c2]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 23
	Region 4: I/O ports at bf20 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB2 EHCI Controller [8086:27cc] (rev 01) (prog-if 20 [EHCI])
	Subsystem: Dell Device [1028:01c2]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 20
	Region 0: Memory at ffa80000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev e1) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=03, subordinate=07, sec-latency=32
	I/O behind bridge: 00005000-00005fff
	Memory behind bridge: 84000000-89ffffff
	Prefetchable memory behind bridge: 0000000080000000-0000000083ffffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge [8086:27b9] (rev 01)
	Subsystem: Dell Device [1028:01c2]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.2 IDE interface [0101]: Intel Corporation 82801GBM/GHM (ICH7 Family) SATA IDE Controller [8086:27c4] (rev 01) (prog-if 80 [Master])
	Subsystem: Dell Device [1028:01c2]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 17
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at bfa0 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix

00:1f.3 SMBus [0c05]: Intel Corporation N10/ICH 7 Family SMBus Controller [8086:27da] (rev 01)
	Subsystem: Dell Device [1028:01c2]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 17
	Region 4: I/O ports at 10c0 [size=32]
	Kernel driver in use: i801_smbus

01:00.0 VGA compatible controller [0300]: nVidia Corporation G72M [Quadro NVS 110M/GeForce Go 7300] [10de:01d7] (rev a1) (prog-if 00 [VGA controller])
	Subsystem: Dell Device [1028:01c2]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at ed000000 (32-bit, non-prefetchable) [size=16M]
	Region 1: Memory at d0000000 (64-bit, prefetchable) [size=256M]
	Region 3: Memory at ee000000 (64-bit, non-prefetchable) [size=16M]
	[virtual] Expansion ROM at ef000000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: nouveau

03:01.0 CardBus bridge [0607]: O2 Micro, Inc. OZ601/6912/711E0 CardBus/SmartCardBus Controller [1217:6972] (rev 40)
	Subsystem: Dell Device [1028:01c2]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping+ SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=slow >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 168
	Interrupt: pin A routed to IRQ 18
	Region 0: Memory at 88000000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=03, secondary=04, subordinate=07, sec-latency=176
	Memory window 0: 80000000-83fff000 (prefetchable)
	Memory window 1: 84000000-87fff000
	I/O window 0: 00005000-000050ff
	I/O window 1: 00005400-000054ff
	BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset- 16bInt+ PostWrite+
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus

09:00.0 Ethernet controller [0200]: Broadcom Corporation NetXtreme BCM5752 Gigabit Ethernet PCI Express [14e4:1600] (rev 02)
	Subsystem: Dell Latitude D620 [1028:01c2]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 29
	Region 0: Memory at ecef0000 (64-bit, non-prefetchable) [size=64K]
	Expansion ROM at <ignored> [disabled]
	Capabilities: <access denied>
	Kernel driver in use: tg3

0c:00.0 Network controller [0280]: Intel Corporation PRO/Wireless 3945ABG [Golan] Network Connection [8086:4222] (rev 02)
	Subsystem: Intel Corporation Device [8086:1020]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 28
	Region 0: Memory at ecfff000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: iwl3945


** USB devices:
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 004: ID 0b97:7762 O2 Micro, Inc. Oz776 SmartCard Reader
Bus 002 Device 003: ID 0b97:7761 O2 Micro, Inc. Oz776 1.1 Hub
Bus 002 Device 002: ID 413c:a005 Dell Computer Corp. Internal 2.0 Hub
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-2.6.32-5-amd64 depends on:
ii  debconf [debconf-2.0]         1.5.35     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.98.2     tools for generating an initramfs
ii  linux-base                    2.6.32-21  Linux image base package
ii  module-init-tools             3.12-1     tools for managing Linux kernel mo

Versions of packages linux-image-2.6.32-5-amd64 recommends:
ii  firmware-linux-free           2.6.32-21  Binary firmware for various driver

Versions of packages linux-image-2.6.32-5-amd64 suggests:
ii  grub                          0.97-63    GRand Unified Bootloader (dummy pa
pn  linux-doc-2.6.32              <none>     (no description available)

Versions of packages linux-image-2.6.32-5-amd64 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
pn  firmware-ipw2x00              <none>     (no description available)
pn  firmware-ivtv                 <none>     (no description available)
ii  firmware-iwlwifi              0.26       Binary firmware for Intel Wireless
pn  firmware-linux                <none>     (no description available)
ii  firmware-linux-nonfree        0.26       Binary firmware for various driver
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)
pn  xen-hypervisor                <none>     (no description available)

-- debconf information:
  linux-image-2.6.32-5-amd64/postinst/depmod-error-initrd-2.6.32-5-amd64: false
  linux-image-2.6.32-5-amd64/prerm/removing-running-kernel-2.6.32-5-amd64: true
  linux-image-2.6.32-5-amd64/postinst/missing-firmware-2.6.32-5-amd64:
  linux-image-2.6.32-5-amd64/postinst/ignoring-do-bootloader-2.6.32-5-amd64:


Regards,

Jordan Metzmeier




Bug marked as fixed in version 2.6.32-23, send any further explanations to Jordan Metzmeier <jordan@linuxgen.com> Request was from Jordan Metzmeier <jordan@linuxgen.com> to control@bugs.debian.org. (Sat, 16 Oct 2010 19:00:09 GMT) Full text and rfc822 format available.

Message sent on to Jordan Metzmeier <jordan@linuxgen.com>:
Bug#597725. (Sat, 16 Oct 2010 19:36:15 GMT) Full text and rfc822 format available.

Message #10 received at 597725-submitter@bugs.debian.org (full text, mbox):

From: Jordan Metzmeier <jordan@linuxgen.com>
To: control@bugs.debian.org
Cc: 597725-submitter@bugs.debian.org
Subject: closing 597725
Date: Sat, 16 Oct 2010 15:01:46 -0400
close 597725 2.6.32-23
thanks

I am no longer experiencing this issue after upgrading to 2.6.32-23.

Regards,

Jordan Metzmeier





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Jan 2011 07:35:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:40:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.